/*@import url("normalize.css");*/
/*2025追加分*/
.header-area{
	display: flex;
	justify-content: space-between;
	width: 100%;
	max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
	align-items: end;
	padding: 10px 0;
}
.header-area img{
	width: 100%;
}
.header-area-logo img{
	max-width: 180px;
}
.header-area-soryo img{
	max-width: 80px;
}
.header-area-payment img{
	max-width: 130px;
}
.header-area-tel img{
	max-width: 280px;
}
.header-area-btn a img{
	max-width: 60px;
}
.header-area-btn{
	display: flex;
	justify-content: space-between;
	gap:10px;
}

/*2025追加分ここまで*/
ul, ol {
	margin: 0 ;
	}
#header {
	
	}
.head-parts {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	}
.head-parts div {
	float: left;
	}
.head-logo {
	margin-right:17px;
	}
.head-payment {
	margin-right: 10px;
	}
.repeat-btn {
	height:49px;
	margin-top: 42px;
	margin-right: 16px;
	}
.repeat-btn a:hover, .mypage-btn a:hover, .inquiry-btn a:hover {
	opacity: 0.5;
	}
.mypage-btn {
	margin-top: 27px;
	margin-right: 10px;
	}
.inquiry-btn {
	margin-top: 27px;
	}
.g-nvi {
	width: 100%;
	background-color: #00a38b;
	border-top: #374851 solid 3px;
	clear: both;
	}
.g-nvi ul {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	height: 40px;
	padding-top: 6px;
	padding-bottom: 6px;
	}
	
.g-nvi li {
	width: 166px;
	line-height: 28px;
	display: table-cell;
	border-right: 2px solid #86ebdc;
	border-left: 2px solid #00826f;
	text-align: center;
	}

.g-nvi li a {
	color: #FFF;
	font-size: 16px; 
	font-weight: bold;
}

.g-nvi li a:hover {
	color: #376651;
	font-size: 16px; 
	font-weight: bold;
	text-decoration: underline;
}

	
.main_container {
	width: 1000px;
	padding-bottom: 150px;
	}
#form_left {
	width: 695px;
	float: left;
	}
#form_right {
	width: 270px;
	float: right;
	margin-top: 20px;
	}
#box_price, #box_price02 {
	background-color: #fefde9;
	margin-bottom: 10px;
	border:#666 thin solid;
	}
#box_price02 p {
	margin-left: 10px;
	 }

#priceboxtit {
	background-color: #00a38b;
	text-align: center;
	padding: 3px;
	font-size: 19px;
	margin-top: 0 !important;
	color: #FFF;
	}
#priceboxtit02 {
	background-color: #00a38b;
	text-align: left;
	text-indent: 12px;
	font-size: 19px;
	margin-top: 0 !important;
	color: #FFF;
	height: 30px;
	line-height: 30px;
	}
h6 {
	color: #1056a4;
	font-size: 13px;
	}
.carth6 {
	color: #1056a4;
	font-size: 16px;
	}
#box_price p {
	line-height: 18px;
	}
.sde_titbar {
	background-color: #d1e8e5;
	color: #4d4d4d;
	text-indent: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	text-indent: 8px;
	}
.pbox_totaltit {
	background-color: #ff0000;
	color:#FFF;
	font: 19px bold;
	text-align:center;
	padding: 5px;
	}
.pbox_totalprice {
	color: #ff0000;
	text-align:center;
	font: 19px bold;
	line-height: 22px;
	border: solid  1px #ff0000;
	padding: 5px;
	}
.sidebar_price-fixed {
	position: fixed;
	width: 250px;
}	
.t_center {
	text-align: center;
    vertical-align: middle !important; 
	}
.t_center02 {
    vertical-align: middle !important; 
	}
.img_view img {
    display: block;
    height: auto;
    max-width: 596px;
	border: solid thin #999;
	padding: 8px 0 8px 0;
}
.container-out {
		position: relative;
        width: 100%;
        height: auto !important;
        min-height: 100%;
	}
.w_25 {
	width: 250px;
	}
.view_box {
	margin-bottom: 15px;
	}

/* stepbar */
.stepBar {
  display: flex;
  max-width: 800px;
  position: relative;
  margin: 20px auto;
  text-align: center;
}
.stepBar li {
  font-size: 12px;
  list-style: none;
  position: relative;
  width: 33.333%;
}
.stepBar li:after {
  background: #D0E1F9;
  content: "";
  width: calc(100% - 24px);
  height: 4px;
  position: absolute;
  left: calc(-50% + 20px);
  top: 17px;
}
.stepBar li:first-child:after {
  display: none;
}
.stepBar li span {
  background: #D0E1F9;
  color: #ffffff;
  display: inline-block;
  height: 40px;
  margin-bottom: 5px;
  line-height: 40px;
  width: 40px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.stepBar .visited:after {
  background: #4D648D;
}
.stepBar .visited span {
  background: #4D648D;
}


.foot_nvi {
	width: 1000px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	}
.foot_nvi ul {
	width: 980px;
	margin-left: auto;
	margin-right: auto; 
	
	}
.foot_nvi li{
	list-style-type: none;
	float: left;
	border-right: 1px solid #23527c;
padding-right: 5px;
padding-left: 5px; 
}
.foot_nvi li a:hover {
	text-decoration: underline;
}
.foot_nvi:after {
	clear:both !important;
	}
.step1, .step2, .step3, .step4, .step5, .step6, .step7, .step8, .step9, .step10, .step11, .step12, .step13 {
	width: 695px;
	height: 59px;
	background-repeat: no-repeat;
	 display: table-cell;
  vertical-align: middle;
  text-indent: 65px;
  margin-bottom: 6px;
	}

.step1 {
	background-image:url(/sokkuri/img/step1.png);
	}
.step2 {
	background-image:url(/sokkuri/img/step2.png);
	}
.step3 {
	background-image:url(/sokkuri/img/step3.png);
	}
.step4 {
	background-image:url(/sokkuri/img/step4.png);
	}
.step5 {
	background-image:url(/sokkuri/img/step5.png);
	}
.step6 {
	background-image:url(/sokkuri/img/step6.png);
	}
.step7 {
	background-image:url(/sokkuri/img/step7.png);
	}
.step8 {
	background-image:url(/sokkuri/img/step8.png);
	}
.step9 {
	background-image:url(/sokkuri/img/step9.png);
	}
.step10 {
	background-image:url(/sokkuri/img/step10.png);
	}
.step11 {
	background-image:url(/sokkuri/img/step11.png);
	}
.step12 {
	background-image:url(/sokkuri/img/step12.png);
	}
.step13 {
	background-image:url(/sokkuri/img/step13.png);
	}

#foot {
	background: #00a38b;
	display: block;
	color: #FFF;
	position: absolute;
	bottom: 0;
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	}
#foot a {
	color: #FFF;
}
.f-size17 {
	font-size: 17px;
	}
.f-size16 {
	color: #00a38b;
	margin-left: 20px;
	font-size: 16px;
	font-weight: bold;
		}
.f-size16-2 {
	font-size: 16px;
	}
.size {
	margin-top: 20px;
	}	
.size p {
	font-size: 14px;
	}
.size p, .size div {
	
	float: left;
	}
.invisible {
	display: none;
}
.sizetable {
	width: 100%;
	text-align:center;
	color: #4d4d4d;
	margin-bottom: 16px;
	}
.sizetable-head {
	background-color:#80cfbc;
	width: 68px;
	}
.sizetable, .sizetable td, .sizetable th {
	border: 1px solid #595959;
	border-collapse: collapse;
}
.sizetable td, .sizetable th{

}
.sizetable th {
	background: #f0e6cc;
}
.sizetable .even {
	background: #fbf8f0;
}
.sizetable .odd {
	background: #fefcf9;
}
.sizetable a {
	color: #0000ff;
	}
.sizetable a:hover {
	text-decoration: underline;
	}
.sizetable tr:hover {
background-color: #FFCC99; /* マウスオーバー時の行の背景色 */
}
.sizetable td:hover {
background-color: #CCFFFF; /* マウスオーバー時のセルの背景色 */
}
.size_price {
	width:71px;
	background-color: #ffe8e8;
	}
:target {
	background-color: #ffffa6;
}
:target::after {
  content: ;
 : 5px;
  color: #FF0000;
  font-weight: bold;
}

.m_btm24 {
	margin-bottom: 24px;
	}
.h3size {
	border-bottom: solid 2px #1056a4;
	padding-bottom: 5px;
	padding-top: 6px;
	text-indent: 0; 
	}
.form-group .range .form-control {
	display: inline-block;
	width: 43%;
	}
.nav > li > a:hover {
	text-decoration: underline;
	}
span.required {
    color: #DE5D50;
	}
.tantou {
	font-size: 14px;
	color: #333;
	margin-left: 6px;
	}	
.kaisya {
	font-size: 22px !important;
	text-indent: 0;
	margin: 9px 0 0 0 !important;
	}
.my-h1 {
	margin-top: 0px !important;
	font-size: 20px; 
	}
.topageh1 {
	margin-top: 10px;
	margin-bottom: 0px;
	height: auto;
	background: none;
	text-indent: 0px;
	}
.top-ctch {
	font-size: 26px;
	border-bottom: #00a38b solid 5px;
	font-weight: bold;
	color: #4d4d4d;
	text-indent: 9px;
	margin-bottom: 12px;
	}
.to-form01 {
	clear: both;
	background-image: url(/sokkuri/img/top/button01bg.jpg);
	width: 1000px;
	height: 267px;
	background-repeat: no-repeat;
	}
.to-form01 a {
	background-image: url(/sokkuri/img/top/button01.jpg);
}
.to-form01 a:hover {
	background-image: url(/sokkuri/img/top/button01hvr.jpg);
	}
.to-form01 a, .to-form01 a:hover {
	width: 299px;
	height: 106px;
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
	position: relative;
	top: 110px;
	left: 680px;
	}
.to-form02 {
	background-image: url(/sokkuri/img/top/kakaku-siritai.jpg);
	width: 1000px;
	background-repeat: no-repeat;
	}
#to-kakaku {
	background-image: url(/sokkuri/img/top/btn-kakaku.png);
	width: 224px;
	height: 60px;
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
	position: relative;
	top: 408px;
	left: 170px;
	}
a#to-kakaku:hover {
	background-image: url(/sokkuri/img/top/btn-kakakuhvr.jpg);
	}
#shosaimtmr {
	background-image: url(/sokkuri/img/top/btn-mtmr.png);
	width: 224px;
	height: 60px;
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
	position: relative;
    top: 348px;
	left: 398px;
	}
a#shosaimtmr:hover {
	background-image: url(/sokkuri/img/top/btn-mtmrhvr.png);
	}
#btn_link02 {
	background-image: url(/sokkuri/img/top/button02.jpg);
	width: 516px;
	height: 199px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	}
a#btn_link02:hover {
	background-image: url(/sokkuri/img/top/button02hvr.jpg);
	}
.kku-list {
	width: 1000px;
	}
.kku-list dl {
	float: left;
	margin-right: 14px;
	color:#666;
	}
.kku-list dl:nth-child(4n) {
	margin-right: 0;
	}		
.kku-list dt, .kku-list dd {
	width: 239px;
	}
.kku-list dt {
	font-size: 22px;
	}
.top_subtit, .top_subtit_font_s {
	color: #666;
	font-weight: bold;
	background-color: #e6e6e6;
	height: 40px;
	line-height: 40px;
	border-left: #00a38b 9px solid;
	clear: both;
	text-indent: 12px;
	margin-bottom: 27px;
	}
.top_subtit {
	font-size: 22px;
	}
.top_subtit_font_s {
	font-size: 18px;
	}
.news {
	width: 900px;
	margin: 0 auto 32px auto;
	font-size: 14px;
	}
.news li {
	border-bottom: dotted 2px #00b499;
	padding:6px;
	color: #666;
	}
.qa {
	width: 900px;
	margin: 0 auto 32px auto;
	}
.qa_q {
	background-color: #00a38b;
	color: #fff;
	font-size: 33px;
	font-weight: bold;
	padding: 0 8px 0 8px;
	  border-radius: 8px;
  -webkit-border-radius: 8px; 
-moz-border-radius: 8px;
	margin-right: 8px;
	float: left;
	}
.qa_a {
	background-color: #d9d9d9;
	color: #00a38b;
	font-size: 33px;
	font-weight: bold;
	padding: 0 10px 0 10px;
	  border-radius: 8px;
  -webkit-border-radius: 8px; 
-moz-border-radius: 8px;
	margin-right: 8px;
	float: left;
	}
.qa_qConte, .qa_aConte {
	float: right;
	width: 94%;
	}
.qa_qConte {
	margin-top: 8px;
	}
.qa_aConte {
	margin-top: 10px;
	}
.qa dt {
	font-size :19px;
	color: #666;
	clear: both;
	margin-bottom: 8px;
	float: left;
	width: 900px;
  	}
.qa dd {
	color: #666;
	clear: both;
	float: left;
	width: 900px;
	margin-bottom: 24px;
  	}
.info-box {
	width: 830px;
	margin-left: auto;
	margin-right: auto;
	
	}
.p-policy dt {
	margin-bottom: 4px;
	}
.p-policy dd {
	margin-left: 38px;
	margin-bottom: 12px;
	}
.p-policy  .p-policy-indnt {
	margin-left: 50px;
	}
.info-table {
	margin-bottom: 32px;
	}
.info-table th, .info-table td {
	border-top:  #00a38b solid 1px;
	border-bottom:  #00a38b solid 1px;
	padding: 6px 0 6px 0;
	color: #666;
	font-size: 14px;
		}
.info-table th {
	width: 210px;
	text-align: right;
	padding-right: 20px;
	vertical-align: top;
	}

.info-table td {
	width: 680px;
	}

.t_grn_bdr {
	font-size: 15px;
	font-weight: bold;
	color: #00a38b;
	border-bottom: solid 1px #00a38b;
	text-indent: 6px;
	line-height: 24px;
	margin-bottom: 14px;
	}
.text_red {
	color: #ff2c00;
	}
.y_box {
	background-color: #fffcdf;
	width: 330px;
	}
.y_box p {
	padding: 5% 2% 5% 4%;
	}
.m_right110 {
	right: 110px;
	}
.m_right110  a:hover {
	text-decoration: underline;
	}
.daibikiTbl, .daibikiTbl th, .daibikiTbl td {
	color: #666;
	border: #666 solid 1px;
	text-align: center;
	vertical-align: middle;
	padding: 2px;
	}
.daibikiTbl th {
	width: 160px;
	background-color: #d3e8e4;
	}
.daibikiTbl th {
	width: 140px;
	}
.t_idt16 {
	padding-left: 16px;
	}
	.toNoki {
	background-image: url(/sokkuri/img/top/to_noki.jpg);
	background-repeat: no-repeat;
	width: 1000px;
	height: 237px;
	display: block;
	}
#to-nokiBtn {
	background-image: url(/sokkuri/img/top/to_nokiBtn.jpg);
	width: 283px;
	height: 54px;
	display: block;
	background-repeat: no-repeat;
	text-indent: -9999px;
	position: relative;
	top: 180px;
	left: 460px;
	}
a#to-nokiBtn:hover {
	background-image: url(/sokkuri/img/top/to_nokiBtnOn.jpg);
	width: 283px;
	height: 54px;
	display: block;
	background-repeat: no-repeat;
}

.subtit_grn {
	color: #666;
	font-weight: bold;
	background-color: #d1e8e5;
	height: 40px;
	line-height: 40px;
	clear: both;
	text-indent: 12px;
	margin-bottom: 16px;
	font-size: 18px;
	}
